/* 
  ActionTypeClassification.strings
  OmniPlan

  Created by Tom Bunch on 4/6/18.
  
*/







"Collaborate" = "Совместный доступ";
"Configure multi-user collaboration for this project." = "Настройка совместной работы нескольких\nпользователей для этого проекта.";
"Publish this project to a server repository for multi-user collaboration." = "Опубликовать этот проект в серверном хранилище для\nсовместной работы нескольких пользователей.";

"Export" = "Экспорт";
"Export the project or tasks when publishing." = "Экспортировать проект или задачи при публикации.";
"Export the project or tasks when publishing." = "Экспортировать проект или задачи\nпри публикации.";

"Sync Tasks with a Calendar" = "Синхронизировать задачи с календарем";
"Sync project tasks as calendar events." = "Синхронизировать задачи проекта как\nсобытия календаря.";

"Sync Work Hours from a Calendar" = "Синхронизировать рабочие часы из\nкалендаря";
"Use calendar events to adjust work and off hours." = "Использовать события календаря для\nкорректировки рабочих и сверхурочных часов.";

"Run a Script" = "Запустить скрипт";
"Execute an AppleScript when publishing or refreshing." = "Выполнять скрипт AppleScript при публикации или обновлении.";
"Execute an AppleScript when publishing or refreshing." = "Выполнять скрипт AppleScript при публикации\nили обновлении.";